Subject: Re: Alternator rewinding info needed.....

From: Peter Graham Thomas <[email-masked]>
Date: 26 May 1995 20:16:58 +0100

In article <[email-masked]>
           AE%S
 "David L. Paxton" writes:

> This all seems kind of a strange way of doing things. The standard 12 volt
> alt. can produce well over 150 volts. Just change the regulator and diodes for
> 24 or 48 should work just as well as rewinding the whole thing. I personally
> have seen a 12 v alt. produceing 24 volts on a vehicle with no apparent
> problems for over 10 years.  The only thing that was changed was the
> regulator. An old "vibrator" regulator was used and adjusted to 24 volt use,
> no problem. We used a modified 12v alt to run drills and saws with no problem.
> A regulator was made to control the output at 120 volts (RMS) and the diods
> were bypassed while used for these voltages, thow a switch and put the
> regulator and diods back into the circuit and drive off down the road with the
> chargeing system working just fine.
> 
> Dave
> Re: Alternator rewinding info needed.....
> 

This reminds me of the things I used to do as a kid. Remember the portable
wind-up gramophones? If you took out the mechanical governor you could get
them to spin the turntable at a hell of a speed, realy lethal!..

Trouble is, this is the electrical equivalent of that. All I can say is
that it must be a bloody good alternator to withstand this treatment.
If you intend the alternator to last, rewind it!

Regards
-----------------------------------------------------------------------------
Pete Thomas           |  "First you forget their names, and then their faces
Yr Wyddgrug           |   Next you forget to pull your zipper up
Welsh Wales           |   Then you forget to pull your zipper down"....
-----------------------------------------------------------------------------